> For the complete documentation index, see [llms.txt](https://docs.getblock.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.getblock.io/api-reference/dogecoin-doge/doge_getreceivedbyaccount.md).

# getreceivedbyaccount {disallowed} - Dogecoin

Example code for the getreceivedbyaccount  {disallowed} json-rpc method. Сomplete guide on how to use getreceivedbyaccount  {disallowed} json-rpc in GetBlock.io Web3 documentation.

#### Parameters

`account` - string

Account to query for total amount.

`minconf` - integer

Number of confirmations to require, defaults to 1.

#### Request

```java
curl --location --request POST 'https://shared.eu-central-1.getblock.io/<ACCESS-TOKEN>/' \
--header 'Content-Type: application/json' \
--data-raw '{"jsonrpc": "2.0",
"method": "getreceivedbyaccount",
"params": [null, 1],
"id": "getblock.io"}'
```

#### Response

```java
{
    "result": "null",
    "id": "getblock.io",
    "status_code": 405,
    "message": "Method not allowed"
}
```
